.menu {
margin: 0px;
padding: 0;
float: right;
font: bold 12px Arial;
/*width: 500px;*/
/*background: black url(grafika/bg_menu.gif) center center repeat-x;*/
}

.menu li{
display: inline;
vertical-align:middle;
}

.menu li a, .menu li a:visited{
	float: left;
	color: #FFFFFF; 
	text-decoration: none;
	border-right: 0px solid white;
	height: 35px;
	width: 110px;
	text-align: center;
	vertical-align: middle;
	line-height: 35px;
	background: transparent url(grafika/menu-przycisk.png) no-repeat;

}

.menu li a:hover{
	background-position: center bottom;
	color: #FFFFFF;
	background: transparent url(grafika/menu-aktywny.png) no-repeat;
}
